ilaprec.f(3)

NAME
ilaprec.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ilaprec (PREC)
ILAPREC

Function/Subroutine Documentation

  INTEGER function ilaprec (characterPREC)

Purpose:

     This subroutine translated from a character string specifying an
     intermediate precision to the relevant BLAST-specified integer
     constant.
     ILAPREC returns an INTEGER.  If ILAPREC < 0, then the input is not a
     character indicating a supported intermediate precision.  Otherwise
     ILAPREC returns the constant value corresponding to PREC.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 59 of file ilaprec.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.